#include "common_include.h"
#include "bsp_app_led_output.h"

void InitTelltale_BR2(void)
{
#if (PRO_BR2)
   SetTelltalePos("HighBeam",              HighBeam);
   SetTelltalePos("HBAGreen",              HBAGreen);
   SetTelltalePos("HBAWhite",              HBAWhite);
   SetTelltalePos("LowBeam",                LowBeam);
   SetTelltalePos("LeftTurn",              LeftTurn);
   SetTelltalePos("RightTurn",            RightTurn);
   SetTelltalePos("TailLamp",              TailLamp);
   SetTelltalePos("FrontFog",              FrontFog);
   SetTelltalePos("ParkingBreak",      ParkingBreak);
   SetTelltalePos("MasterSymbol",      MasterSymbol);
   SetTelltalePos("ABS",                        ABS);
   SetTelltalePos("Tpms",                      Tpms);
   SetTelltalePos("Immobilizer",        Immobilizer);
   SetTelltalePos("SeatBelt",              SeatBelt);
   SetTelltalePos("InteriorLamp",      InteriorLamp);
   SetTelltalePos("FCA Yellow",           FcaYellow);
   SetTelltalePos("FCA RedBlink",            FcaRed);
   SetTelltalePos("DpfGpf",                  DpfGpf);
   SetTelltalePos("MDPS",                      Mdps);
   SetTelltalePos("Glow",                      Glow);
   SetTelltalePos("BatteryCharge",    BatteryCharge);
   SetTelltalePos("AirBag",                  AirBag);
   SetTelltalePos("OilPressure",        OilPressure);
   SetTelltalePos("ESC",                        ESC);
   SetTelltalePos("EscOff",                  EscOff);
   SetTelltalePos("CheckEngine",        CheckEngine);
   SetTelltalePos("AllLedOpen",          AllLedOpen);
   SetTelltalePos("LowFuel",     DMS_RestoreDefault); 
#endif
}


